zero-day vulnerability (CVE-2021-44228)

No workXid security breaches have occurred.


The Log4j flaw (also now known as "Log4Shell") is a zero-day vulnerability (CVE-2021-44228) that first came to light on December 9, with warnings that it can allow unauthenticated remote code execution and access to servers.

Over the weekend Xidcorp has been investigating if the Log4Shell flaw may affect our workXid applications. It has been determined that our current services server configuration is not exposed to this security flaw.

No security breaches have occurred.